@CHARSET "ISO-8859-1";
a{
	text-decoration: none !important;
}
a:HOVER{
	text-decoration: none !important;
}
img {
	max-width: 100%;
}
body{
	font-size:16px;
}
.sidebar-toggle{
	height: 50px;
}
.tab-right{
	float:left;margin-left:-10px;margin-top:30px;
	min-width:300px;
}
.box-comment::before{
	display: block !important;
	content: " ";
	margin-top: -50px;
	height: 50px;
	visibility: hidden; 
}
.input-sm{
	position: relative;
}
.create-question-btn{
	margin-bottom : 8px;
}

.title-header-right {
	border-bottom:1px solid#ddd;font-size:18px;
}
.tab-info{
	padding: 8px; font-size: 14px;
	border-top:1px solid#ddd; 
}
.fix-h1 {
	margin-top:-8px;
	
	font-size:22px;
	
}
.off-comment{
	cursor: pointer;
}